/*
 PFActionDescriptions.strings
 PFAssistive Framework 3.0.0
 Copyright 2003-2010 Bill Cheeseman. Used by permission.
 All rights reserved.
*/

/* This file is based on Apple's ActionDescriptions.strings resource in the HIServices subframework of the ApplicationServices framework. These key-value pairs are used to provide localizable human-readable descriptions for actions implemented in the accessibility API. This file should be used only for localizable human-readable descriptions in a client application's GUI; it should not be used to provide AppleScript terminology. See AXActionConstants.h in the HIServices headers  and NSAccessibility.h in the AppKit headersto see which keys are actually implemented. */

/* Localized action descriptions are normally obtained by calling the accessibility API's AXUIElementCopyActionDescription function, which gets them from Apple's ActionDescriptions.strings resource. However, in Mac OS X 10.2.x Jaguar, that resource contains obsolete keys and therefore returns a key instead of a value in some cases. The PFAssistive framework therefore uses this PFActionDescriptions.strings file to provide correct descriptions in Jaguar. With every new release of Mac OS X, this file will be checked for compatibility with any changes to Apple's ActionDescriptions.strings file. */

/* Starting with Mac OS X 10.3 Panther, the PFAssistive framework uses Apple's ActionDescriptions.strings resource by calling AXUIElementCopyActionDescription. We nevertheless continue to add new action descriptions here to document changes in Apple's ActionDescriptions.strings resource and for potential future use. */

/* Mac OS X 10.3 Panther introduced a new bug, where the AXRaise action was left out of ActionDescriptions.strings. To deal with the Panther bug, we check for this bug specifically and refer to this PFActionDescriptions.strings resource only for the AXRaise key. This Panther bug was fixed in Mac OS X 10.4 Tiger. */

/* This file is localizable. Localizers should copy the localizations in Apple's localized ActionDescriptions.strings files (if available and correct) in order to maximize consistency. */

/* accessibility action description */
"AXAccept" = "accept"; /* added 1.2b2 */
"AXCancel" = "cancel";
"AXCancelMenuTracking" = "cancels menu tracking"; /* removed in Tiger */
"AXConfirm" = "confirm";
"AXDecrement" = "decrement";
"AXDelete" = "delete"; /* added 1.4b2; new in Tiger, but removed in a dot release */
"AXIncrement" = "increment";
"AXPick" = "pick"; /* deprecated in Tiger */
"AXPickMenuItem" = "selects a menu item"; /* removed in Tiger */
"AXPress" = "press"; /* revised 1.2b2 to show "press" as primary accessibility term */
"AXRaise" = "raise"; /* added 1.2b2 */
"AXShowMenu" = "show menu"; /* added 1.4b1; new in Tiger */
